/********************************************************** */
/***********************  Gilkan ************************* */
/**********************************************************

    TABLE OF CONTENT
    ========================

    01. Default CSS
    02. Colors
    03. Animations
    04. Hero Section
    05. Banner Section
    06. About Section
    07. Services Section
    08. Service Details
    09. Pricing Section
    10. Beauty Section
    11. Gallery Section
    12. Team Section
    13. Team Profile
    14. Testimonial Section
    15. Client Section
    16. Vission Mission
    17. Contact Page
    18. Error Section
    19. Footer Section
    

/****************************************************** */
/*******************  01. Default CSS ***************** */
/****************************************************** */
* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    scroll-behavior: smooth;
}

body {
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    font-family: 'Nunito', sans-serif;
    overflow-x: hidden;
}

a {
    cursor: pointer;
    outline: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
}

@font-face {
    font-family: BreeSerif;
    src: url("../fonts/BreeSerif-Regular.ttf");
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    font-family: 'BreeSerif', sans-serif;

}

h1 {
    font-size: 55px;
}

h2 {
    font-size: 45px;
}

h3 {
    font-size: 38px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

img {
    max-width: 100%;
    display: inline-block;
}

.page-wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 300px;
    overflow: hidden;
}

header:after,
section:after,
footer:after {
    display: block;
    clear: both;
    content: "";
}

/** Section Title style One **/
.section-title h2 {
    margin-bottom: 35px;
    color: #D9BC47;
    letter-spacing: 2px;
}

/** Button style One **/
.theme-btn,
a.theme-btn {
    font-size: 18px;
    cursor: pointer;
    min-width: 200px;
    font-weight: 700;
    padding: 16px 30px;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    z-index: 1;
}

.theme-btn:before,
a.theme-btn:before {
    position: absolute;
    content: '';
    height: 100%;
    width: 0.01px;
    left: 0;
    top: 0;
    z-index: -1;
    transition: 0.5s;
}

.theme-btn:hover:before,
a.theme-btn:hover:before {
    width: 100%;
}

.theme-btn:after,
a.theme-btn:after {
    content: "\f104";
    font-family: Flaticon;
    font-size: 10px;
    margin-left: 15px;
}

.theme-btn.btn-reverse,
a.theme-btn.btn-reverse {
    padding-left: 45px;
}

.theme-btn.btn-reverse:before,
a.theme-btn.btn-reverse:before {
    left: auto;
    right: 0;
}

.theme-btn.btn-reverse:after,
a.theme-btn.btn-reverse:after {
    position: absolute;
    left: 10px;
    transform: rotate(180deg);
}

/** Social Link Style One */
.social-style-one {
    display: inline-block;
}

.social-style-one a {
    margin: 0 15px;
    font-size: 15px;
    display: inline-block;
}

.social-style-one a:first-child {
    margin-left: 0;
}

.social-style-one a:last-child {
    margin-right: 0;
}

/*List style One*/
.list-style-one li {
    margin-bottom: 15px;
    display: flex;
}

.list-style-one li:before {
    content: "\f104";
    font-size: 10px;
    font-family: Flaticon;
    margin-right: 30px;
    color: #fbaaa9;
}

.list-style-one li a:hover {
    color: #fbaaa9;
}


/*** Preloader style ** */
.preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../images/preloader.gif);
}

/*** Scroll Top style ** */
.scroll-top {
    width:40px;
    height:40px;
    cursor: pointer;
    font-size: 18px;
}

/* input buttons */
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
    outline: none;
}

.form-control {
    border: 1px solid;
    border-radius: 0;
    padding: 17px 30px;
    margin-bottom: 20px;
}

.form-control:focus {
    box-shadow: none;
}

.divider {
    height: 12px;
}

/****************************************************** */
/********************* 02. Colors  ******************** */
/****************************************************** */
a,
body,
a:hover,
a:focus,
a:visited {
    color: #787878;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.theme-btn.style-three,
a.theme-btn.style-three, 
.theme-btn.style-four,
a.theme-btn.style-four {
    color: #222222;
}

.theme-btn,
a.theme-btn,
.scroll-top,
.theme-btn.style-four:hover,
a.theme-btn.style-four:hover {
    color: #FFFFFF;
}

.color-one,
.vision-mision > i,
.hero-content h1 span,
.section-title h2 span,
.service-item.style-one > i,
.style-one .price-circle h3 {
    color: #fbaaa9;
}

.style-two .price-circle h3 {
    color: #a0bd7e;
}

.style-three .price-circle h3 {
    color: #e3a7d8;
}

.hero-content h5 {
    color: #545459;
}

.service-item.style-two > i {
    color: #9a9a65;
}

.service-item.style-three > i {
    color: #7acdcd;
}

.service-item.style-four > i {
    color: #ddaad3;
}

.preloader,
.service-item,
.price-circle,
.theme-btn.style-three,
a.theme-btn.style-three,
.theme-btn.style-four,
a.theme-btn.style-four {
    background-color: #FFFFFF;
}

.bg-one {
    background-color: #f9e2e2;
}

.bg-two,
.services-section:after,
.service-item.style-one > i,
.style-one .pricing-content {
    background-color: #fff0e9;
}

.bg-three,
.theme-btn,
a.theme-btn,
.scroll-top,
.what-experct-content {
    background-color: #D9BC47 ;
}

.theme-btn:before,
a.theme-btn:before {
    background-color: #171928;

}

.theme-btn.style-two:before,
a.theme-btn.style-two:before,
.theme-btn.style-three:before,
a.theme-btn.style-three:before,
.price-item.style-one .theme-btn:before {
    background-color: #e38d8c;
}

.price-item.style-two .theme-btn {
    background-color: #c1d5aa;
}

.price-item.style-two .theme-btn:before {
    background-color: #a0bd7e;
}

.price-item.style-three .theme-btn {
    background-color: #e3a7d8;
}

.price-item.style-three .theme-btn:before {
    background-color: #be84b3;
}

.service-item.style-two > i {
    background-color: #f7f7e8;
}

.service-item.style-three > i {
    background-color: #e2f7f7;
}

.service-item.style-four > i {
    background-color: #ffeffc;
}

.style-two .pricing-content {
    background-color: #f6fbef;
}

.style-three .pricing-content {
    background-color: #fff2fd;
}

.bg-four {
    background-color: #fffafa;
}

.divider,
.mission {
    background-color: #fff2f2;
}


.form-control {
    border-color: #FFFFFF;
}

.service-item.style-one {
    border-color: #fbaaa9;
}

.service-item.style-two {
    border-color: #e8e8d3;
}

.service-item.style-three {
    border-color: #bfe0e0;
}

.service-item.style-four {
    border-color: #ffd1f6;
}

.style-one .price-circle:after {
    border-color: #fcb4b3;
}

.style-two .price-circle:after {
    border-color: #c1d5aa;
}

.form-control:focus,
.style-three .price-circle:after {
    border-color: #fbaaa9;
}

.style-one .pricing-content ul,
.style-one .pricing-content li {
    border-color: #F4D4D2;
}

.style-two .pricing-content ul,
.style-two .pricing-content li {
    border-color: #d6e6c3;
}

.style-three .pricing-content ul,
.style-three .pricing-content li {
    border-color: #f2d4ec;
}


/****************************************************** */
/******************* 03. Animations  ****************** */
/****************************************************** */
@-webkit-keyframes rotated {
  0%   {-webkit-transform: rotate(0);transform: rotate(0);}
  50% {-webkit-transform: rotate(175deg);transform: rotate(175deg);}
  100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
@keyframes rotated {
  0%   {-webkit-transform: rotate(0);transform: rotate(0);}
  50% {-webkit-transform: rotate(175deg);transform: rotate(175deg);}
  100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}


@-webkit-keyframes rotated-reverse {
  0%   {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
  50% {-webkit-transform: rotate(175deg);transform: rotate(175deg);}
  100% {-webkit-transform: rotate(0);transform: rotate(0);}
}
@keyframes rotated-reverse {
  0%   {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
  50% {-webkit-transform: rotate(175deg);transform: rotate(175deg);}
  100% {-webkit-transform: rotate(0);transform: rotate(0);}
}

@-webkit-keyframes down-up {
    0% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

    50% {
        -webkit-transform: translate(0px, 100px);
        transform: translate(0px, 100px);
    }

    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

}

@keyframes down-up {
    0% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

    50% {
        -webkit-transform: translate(0px, 100px);
        transform: translate(0px, 100px);
    }

    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

}

/****************************************************** */
/******************* 04. Hero Section  **************** */
/****************************************************** */
.hero-section {
    background: url('../images/hero/Banner_AnaPaula.png');
    background-size: cover;
    position: relative;
    min-height: 800px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
}

.hero-content {
    padding: 140px 20px 100px;
    position: relative;
    max-width: 600px;
    z-index: 2;
    text-align: left;
    float: left;
    margin-left: -100px;
}

.hero-content h1 span{
  color: #fbaaa9;
}

.hero-content h1 {
    font-size: 80px;
    color: #fbaaa9;
    letter-spacing: 2px;
}

@media only screen and (max-width: 1368px){

    .hero-content {
        margin-left: -20px;
    }
    .hero-content h1 {
        font-size: 6vw!important;
        color: #fbaaa9;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1024px){
    .hero-content {
        margin-left: -20px;
        width: 350px;
    }
    .hero-content h1 {
        font-size: 4vw!important;
        color: #fbaaa9;
    }

    .hero-content h5 span{
        background-color: #fbaaa9;
        padding: 0 10px;
        font-size: 3vw;
    }

}
@media only screen and (min-width: 700px) and (max-width: 768px){

    .hero-content {
        margin-left: -20px;
        width: 350px;
    }
    .hero-content h1 {
        font-size: 5vw!important;
        color: #fbaaa9;
    }

    /****************************************************** */
    .hero-section {
        background: url('../images/hero/Banner_AnaPaula.png');
        background-size: 1100px 100%;
        position: relative;
        min-height: 800px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-position: center;
    }

    .hero-content h5 span{
        background-color: #fbaaa9;
        padding: 0 10px;
        font-size: 3.5vw;
    }

}


@media only screen and (max-width: 426px) {
    .hero-content h1 {
        font-size: 40px!important;
        color: #fbaaa9;
    }
    .hero-content h5 span{
        background-color: #fbaaa9;
        padding: 0 10px;
        font-size: 25px;
    }

}

.hero-content h5 span{
    background-color: #fbaaa9;
    padding: 0 15px;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;

}
.hero-content h5 {
    font-size: 30px;
    font-weight: 400;
    margin: 40px 0;
    color: white;

}

.hero-angle {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-70%, -70%);
}

.hero-angle img {
    animation: down-up 10s infinite linear;
}

.hero-content .theme-btn::after{
    transform: rotate(90deg);
}


/****************************************************** */
/***************** 05. Banner Section  **************** */
/****************************************************** */
.banner-section {
    position: relative;
    background: url(../images/banner/banner.png);
    background-size: cover;
    background-position: center;
}

.banner-inner {
    height: 490px;
    padding-top: 80px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}

.page-title {
    font-size: 55px;
    margin-bottom: 15px;
}

.breadcrumb-item a,
.breadcrumb-item.active {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 700;
    display: flex;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #FFFFFF;
    content: "\f104";
    font-family: Flaticon;
    font-size: 9px;
    padding: 0 13px;
}

.banner-inner nav {
    background: #fbaaa9;
    position: absolute;
    left: 0;
    bottom: -22.5px;
}

.banner-inner .breadcrumb {
    background: transparent;
    margin: 0;
    padding: 8.5px 22px;
    align-items: center;
}

.banner-angle {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-65%, -50%);
    overflow: hidden;
    height: 100%;
}

.banner-angle img {
    animation: down-up 10s infinite linear;
}


/****************************************************** */
/****************** 06. About Section  **************** */
/****************************************************** */
.about-content h6 {
    line-height: 27px;
    font-weight: 500;
    margin-bottom: 25px;
}

.vision-mision {
    display: flex;
    margin: 35px 0;
}

.vision-mision .vm-image {
    margin-right: 30px;
    flex: none;
}

.about-images {

    padding-left: 25%;
    padding-bottom: 21.5%;
    position: relative;
}


.about-images img:last-child {
    position: absolute;
    top: -150px;
    bottom: 0;
    right: 25%;
    width: 100%;
    padding-left: 100px;
}


@media only screen and (min-width: 500px) and (max-width: 1000px){

    .about-images img:last-child {
        position: absolute;
        top: -250px;
        bottom: 0;
        right: calc(50% - 300px);
        width: 600px;
        padding: 50px;

    }

    .about-section {
        padding-top: 200px;
    }

}

@media only screen and (max-width: 500px) {

    .about-images img:last-child {
        position: absolute;
        top: -250px;
        bottom: 0;
        right: 0;
        left: calc(50% - 50vw);
        max-width: none!important;
        width: 425px;
        padding: 50px;

    }
}
@media only screen and (max-width: 320px) {

    .about-images img:last-child {
        position: absolute;
        top: -250px;
        bottom: 0;
        right: 0;
        left: calc(50% - 50vw);
        max-width: none!important;
        width: 100vw;
        padding: 50px 5px 10px!important;

    }
}

/****************************************************** */
/**************** 07. Services Section  *************** */
/****************************************************** */
.services-section {
    position: relative;
    overflow: hidden;
}

.services-section .section-title {
    position: relative;
    z-index: 2;
}

.services-section:after {
    position: absolute;
    content: '';
    height: calc(100% - 240px);
    width: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}

.service-item {
    position: relative;
    z-index: 1;
    text-align: center;
    margin-bottom: 30px;
    padding: 30px 28px 20px;
    border-bottom: 2px solid;
}

.service-item > i {
    height: 118px;
    width: 118px;
    display: inline-block;
    margin-bottom: 40px;
    border-radius: 50%;
    line-height: 118px;
    font-size: 65px;
}

.service-item h4 {
    margin-bottom: 25px;
}

.service-angle {
    position: absolute;
    left: 0;
    top: 5%;
    transform: translateX(-70%);
}

.service-angle img {
    animation: down-up 10s infinite linear;
}

.service-ellipse {
    position: absolute;
    left: 50%;
    top: 30%;
    transform: translate(-50%, -35%);
    z-index: -1;
}

.what-experct-img {
    height: 100%;
    min-height: 400px;
    background: url('../images/services/service-man.png') center/cover;
}

.what-experct-content {
    padding: 55px 90px 55px 85px;
    position: relative;
    overflow: hidden;
    height: 100%;
}

.what-experct-content * {
    position: relative;
    z-index: 2;
}

.what-experct-content:after {
    content: '';
    background: url(../images/services/cicle.png) no-repeat right top;
    position: absolute;
    height: 74%;
    width: 58%;
    right: 0;
    bottom: 0;
}

.what-experct-content h3 {
    font-size: 32px;
    line-height: 42px;
}

.what-experct-content p {
    color: #222222;
    margin: 25px 0;
}

/****************************************************** */
/**************** 08. Service Details  **************** */
/****************************************************** */
.sp-video-conten h2,
.sp-right-content h2,
.sp-right-content h4,
.sp-video-conten p,
.sp-right-content p {
    margin-bottom: 30px;
}

.sp-video {
    padding: 60px;
}

.sp-video img,
.sp-right-content img {
    width: 100%;
}

.document-links a {
    display: flex;
    color: #171928;
    background: #FFFFFF;
    margin-bottom: 20px;
    padding: 20px 30px;
    font-size: 18px;
    font-weight: 700;
    align-items: center;
}

.document-links a i {
    margin-right: 20px;
    color: #fbaaa9;
    font-weight: 400;
    font-size: 25px;
    transition: 0.5s;
}

.document-links a:hover {
    background: #fbaaa9;
    color: #FFFFFF;
}

.document-links a:hover i {
    color: #FFFFFF;
}

.video-img {
    position: relative;
}

.video-img .video-play {
    height: 73px;
    width: 73px;
    position: absolute;
    background: #fbaaa9;
    text-align: center;
    line-height: 73px;
    color: #FFFFFF;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.video-img .video-play:after {
    position: absolute;
    height: 92px;
    width: 92px;
    top: -10px;
    left: -10px;
    border-radius: 50%;
    animation: rotated 20s infinite linear;
    content: url('../images/services/video-roteted.png');
}

/****************************************************** */
/**************** 09. Pricing Section  **************** */
/****************************************************** */
.pricing-section{
    background-color:#FFF6F5;
    padding-top: 100px;
}

.price-item {
    text-align: center;
    margin-bottom: 30px;
}

.price-image {
    margin-bottom: 10px;
}

.price-image img {
    width: 100%;
}

.pricing-content {
    padding-bottom: 60px;
}

.price-circle {
    height: 100px;
    width: 300px;
    border-radius: 50%;
    position: relative;
    margin-bottom: -15px;
    display: inline-flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    transform: translateY(-50%);
}

.price-circle:after {
    position: absolute;
    content: '';
    height: calc(100% + 25px);
    width: calc(100% + 25px);
    left: -12.5px;
    top: -12.5px;
    z-index: -1;
    border-radius: 50%;
    border: 1px dashed;
}

.pricing-content p {
    margin-bottom: 10px;
    padding: 0 25px!important;
    text-align: justify;
}

.price-circle h3 {
    font-size: 35px;
    margin-bottom: 0;
}

.pricing-content ul {
    margin-bottom: 70px;
    border-top: 1px dashed;
}

.pricing-content li {
    border-bottom: 1px dashed;
    padding: 13px;
}

/****************************************************** */
/***************** 10. Beauty Section  **************** */
/****************************************************** */
.beauty-section {
    background: url('../images/depoimentos/Fundo_AnaPaula.png') center/cover;
    background-
}

.beauty-content p {
    margin: 30px 0 35px;
}

.autor {
    text-align: right;
    float: right;
    position: absolute;
    left: calc(75% - 55.5px);
}

.beauty-content h3 {
    color: #BF5433;
}

.beauty-image {
    position: relative;
    display: inline-block;
}

.beauty-image:after {
    position: absolute;
    content: '';
    height: 72%;
    width: 72%;
    left: 14%;
    top: 14%;
    background: #fbaaa9;
    transform: rotate(60deg);
}

.beauty-image img {
    position: relative;
    width: 100%;
    z-index: 1;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

/****************************************************** */
/**************** 11. Gallery Section  **************** */
/****************************************************** */

.gallery-item img{
    min-width: 340px;
    min-height: 446px;
    max-width: 500px;
    max-height: 446px;
}

.gallery-item {
    margin: 10px;
    position: relative;
}

.gallery-item h4 {
    text-align: center;
    color: #D9BC47 ;
    padding: 25px;
    min-height: 100px!important;
}
.gallery-item p {
    color: #000;
    padding-bottom: 0px;
    margin-bottom: 30px;
    min-height: 80px!important;
}

.gallery-item .first {
    font-size: 14px;
    text-align: center;
    padding: 10px 0px;
}
.gallery-item .title-desc {

    text-align: center;
    padding: 10px;
}

.gallery-item img {
    width: 100%;

}



.gallery-hover {
    position: absolute;
    height: calc(100% - 30px);
    width: calc(100% - 50px);
    background: #fbaaa9;
    left: 25px;
    top: 20px;
    opacity: 0;
    display: flex;
    transition: 0.5s;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.gallery-item:hover .gallery-hover {
    opacity: 1;
}

.gallery-popup-link {
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 70px;
    background: #FFFFFF;
    border-radius: 50%;
    color: #fbaaa9;
    font-size: 20px;
}

.gallery-hover h4 {
    margin-top: 25px;
}

img.mfp-img {
    padding-bottom: 25px;
}

/****************************************************** */
/****************** 12. Team Section  ***************** */
/****************************************************** */
.team-item {
    margin-bottom: 30px;
}

.team-item img {
    border: 0;
    transition: 0.5s;
    margin-bottom: 35px;
}

.team-item img:hover {
    padding: 5px;
    transition: 0.5s;
    border: 5px solid #fbaaa9;
}

.owl-carousel.team-carousel .owl-nav {
    text-align: center;
    margin-top: 65px;
}

.owl-carousel.team-carousel.style-two .team-item img:hover {
    padding: 0;
    border: 0;
}

.owl-carousel.team-carousel.style-two .owl-nav {
    position: absolute;
    right: 0;
    top: -200px;
    z-index: 5;
    margin-top: 0;
}

.owl-carousel.team-carousel .owl-nav button {
    font-size: 30px;
    height: 100px;
    width: 100px;
    color: #222222;
    transition: 0.5s;
    text-align: center;
    background-color: #fff2f2;
}

.owl-carousel.team-carousel.style-two .owl-nav button {
    background-color: #FFFFFF;
}

.owl-carousel.team-carousel .owl-nav button.owl-prev {
    margin-right: 10px;
}

.owl-carousel.team-carousel .owl-nav button:hover {
    color: #FFFFFF;
    background-color: #fbaaa9;
}

/****************************************************** */
/***************** 13. Team Profile  ****************** */
/****************************************************** */
.porfile-image {
    position: relative;
}

.porfile-image img {
    width: 100%;
}

.download-bio a {
    display: flex;
    color: #FFFFFF;
    background: #fbaaa9;
    margin-bottom: 20px;
    padding: 28px;
    font-size: 22px;
    font-weight: 700;
    justify-content: center;
}

.download-bio a i {
    font-size: 30px;
    font-weight: 400;
    margin-right: 25px;
}

.experience {
    position: absolute;
    left: 30px;
    bottom: 30px;
    height: 230px;
    width: 230px;
    display: flex;
    flex-flow: column;
    padding: 25px;
    z-index: 1;
}

.experience:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    clip-path: polygon(0 0, 100% 100%, 0 100%);
    background: rgba(251, 170, 169, 0.8);
}

.experience:after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 10px;
    height: 100%;
    width: 100%;
    z-index: -2;
    clip-path: polygon(0 0, 100% 100%, 0 100%);
    background: rgba(255, 255, 255, 0.8);
}

.experience h3 {
    margin-top: auto;
    font-size: 35px;
}

.profile-name {
    font-size: 32px;
}

.profile-desi {
    color: #fbaaa9;
}

.profile-details h6 {
    margin-bottom: 25px;
    font-weight: 500;
    line-height: 27px;
}

.profile-details p {
    margin-bottom: 25px;
}

.profile-details .divider {
    height: 6px;
}

.icon-list li {
    width: 50%;
    font-size: 20px;
    margin-bottom: 10px;
}

.icon-list {
    display: flex;
    flex-wrap: wrap;
}

.icon-list li i {
    width: 40px;
    height: 40px;
    color: #fbaaa9;
    line-height: 40px;
    margin-right: 30px;
    text-align: center;
    background: #fff2f2;
    display: inline-block;
}

/****************************************************** */
/************** 14. Testimonial Section  ************** */
/****************************************************** */
.testimonial-section {
    position: relative;
    overflow: hidden;
    background-color: #FFF6F5;
}

.testimonial-image {
    margin-right: 20px;
    position: relative;
    display: inline-block;
}

.testimonial-image:after {
    position: absolute;
    content: '';
    height: 72%;
    width: 72%;
    left: 14%;
    top: 14%;
    background: #FFFFFF;
    transform: rotate(60deg);
}

.testimonial-image img {
    position: relative;
    z-index: 1;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.testimonial-content {
    padding-bottom: 80px;
    padding-top: 80px;
}

.testimonial-content h3 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 20px;
    color: white;
}


.testimonial-content h4 {
    font-weight: 400;
    color: white;
}


.testimonial-content p {
    color: #524e4e;
    margin-bottom: 35px;
    font-size: 20px;
    letter-spacing: 2px;

}

.testimonial-content span {
    color: #524e4e;
}

.testimonial-wrap .owl-dots {
    position: absolute;
    left: calc(50% - 80px);
    bottom: 55px;
}

.testimonial-wrap .owl-dots button {
    height: 8px;
    width: 44px;
    transition: 0.5s;
    margin-right: 10px;
    background: #FFFFFF;
}

.testimonial-wrap .owl-dots button.active {
    background: #222222;
}

.testimonial-wrap  {
    position: relative;
    display: block;
}


.testimonial-wrap .owl-nav .owl-prev span  {
    position: absolute;
    left: -100px;
    bottom: calc(50% - 17.5px + 20px);
    color: #fff;
    font-size: 35px;
    background-color: #FF8A8A;
    padding: 15px 25px;
    border-radius: 50%;
    transition: all 0.3s;
}
.testimonial-wrap .owl-nav .owl-next span  {
    position: absolute;
    right: -100px;
    bottom: calc(50% - 17.5px + 20px);
    color: #fff;
    font-size: 35px;
    background-color: #FF8A8A;
    padding: 15px 25px;
    border-radius: 50%;
    transition: all 0.3s;
}
.testimonial-wrap .owl-nav .owl-next:hover span,
.testimonial-wrap .owl-nav .owl-prev:hover span {
    background-color: #ecce4d;
}


@media only screen and (min-width: 700px) and (max-width: 768px) {

}

.testimonial-dotted {
    position: absolute;
    left: 0;
    top: 0;
}

.testimonial-dotted img{
    width: 25vw;

}

.testimonial-angle {
    position: absolute;
    bottom: -12%;
    right: 0;
    width: 16%;
    animation: down-up 10s infinite linear;
}

.testimonial-quote {
    position: absolute;
    right: 150px;
    top: 22%;
    width: 15%;
    transform: scaleX(-1);
    color: ;
}

/****************************************************** */
/***************** 15. Client Section  **************** */
/****************************************************** */
.client-section {
    position: relative;
}

.client-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 -50px;
}

.client-item {
    margin: 0 52px 50px;
}

.client-dotted {
    position: absolute;
    left: 0;
    top: 0;
    width: 22%;
}

.client-angle {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 16%;
    animation: down-up 10s infinite linear;
}


/****************************************************** */
/**************** 16. Vission Mission  **************** */
/****************************************************** */
.vission-mission {
    padding: 60px 55px 60px 65px;
    height: 100%;
}

.vission-mission h3 {
    font-size: 40px;
    margin-bottom: 40px;
}

.vission-mission p,
.vission-mission h6 {
    margin-bottom: 25px;
}

.mission h6 {
    line-height: 27px;
}

/****************************************************** */
/****************** 17. Contact Page  ***************** */
/****************************************************** */
/*contact info*/
.contact-info-item {
    display: flex;
    padding: 30px 40px;
    background: #fff2f2;
    margin-bottom: 30px;
    align-items: center;
    transition: 0.5s;
}

.contact-info-item:hover {
    background: #fbaaa9;
    color: #FFFFFF;
}

.contact-info-icon {
    position: relative;
    margin-right: 30px;
    display: inline-block;
}

.contact-info-icon i {
    height: 72px;
    width: 72px;
    line-height: 72px;
    background: #FFFFFF;
    text-align: center;
    color: #fbaaa9;
    font-size: 22px;
    transition: 0.5s;
    display: inline-block;
    position: relative;
    z-index: 2;
}

.contact-info-item:hover .contact-info-icon i {
    transform: rotate(45deg);
}

.contact-info-icon i:before {
    transition: 0.5s;
    display: inline-block;
}

.contact-info-item:hover .contact-info-icon i:before {
    transform: rotate(-45deg);
}

.contact-info-icon:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    transition: 0.5;
    background: #ffc9c8;
    transform: rotate(0deg);
}

.contact-info-item:hover .contact-info-icon:after {
    opacity: 1;
    transform: rotate(30deg);
}

.info-content span {
    display: block;
    font-size: 20px;
    margin: 10px 0;
}

/*contact form*/
.contact-form{
    background: url(../images/depoimentos/lotus.png);
    background-size: cover;
    background-position: center;
    z-index: 887;
}
.contact-form-inner {
    background: #fff6f6;
    padding: 100px;
    border-bottom: 10px solid;
    border-color: #fbaaa9;
    transform: translateY(250px);
    margin-top: -180px;
    position: relative;
    z-index: 888;
}

.contact-map {
    height: 820px;
}

.leaflet-control-attribution.leaflet-control {
    display: none;
}

/****************************************************** */
/***************** 18. Error Section  ***************** */
/****************************************************** */
.error-images {
    display: inline-block;
    position: relative;
    padding: 50px;
}

.error-images img {
    position: relative;
    z-index: 2;
}

.error-dots:before {
    position: absolute;
    content: '';
    background: url('../images/error/error-dot3.png') no-repeat center/cover;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    animation: rotated 35s infinite linear;
}

.error-dots:after {
    position: absolute;
    content: '';
    height: 56%;
    width: 56%;
    left: 22%;
    top: 22%;
    z-index: 1;
    background: #FAE2E2;
    transform: rotate(-30deg);
}

.error-images:before {
    position: absolute;
    content: '';
    background: url('../images/error/error-dot2.png') no-repeat center/cover;
    height: calc(100% - 100px);
    width: calc(100% - 100px);
    left: 50px;
    top: 50px;
    animation: rotated-reverse 45s infinite linear;
}

.error-images:after {
    position: absolute;
    content: '';
    background: url('../images/error/error-dot1.png') no-repeat center/cover;
    height: calc(100% - 180px);
    width: calc(100% - 180px);
    left: 90px;
    top: 90px;
    animation: rotated 55s infinite linear;
}

.error-content h1 {
    color: #fbaaa9;
    font-size: 230px;
    text-shadow: 10px 10px #fef4f3;
}

.error-content h5 {
    font-size: 25px;
    margin-bottom: 50px;
}

.error-content h5 span {
    font-weight: 400;
}

/****************************************************** */
/***************** 19. Footer Section  **************** */
/****************************************************** */
.footer-section {
    background: #fff6f6;
    position: relative;
}

.widget {
    z-index: 2;
    position: relative;
    margin-bottom: 50px;
}

.footer-title {
    font-size: 25px;
    margin-bottom: 50px;
}

/*about widget*/
.about-widget-contact {
    border-left: 5px solid;
    border-color: #fbaaa9;
    padding: 10px 0 10px 30px;
}

.about-widget-contact p,.about-widget-contact a {
    margin-bottom: 25px;
    color: #a26d6c;
}

.about-widget-contact h4 a {
    color: #a26d6c;
    font-size: 18px;
    margin-bottom: 15px;
}

/*subscribe widget*/
.subscribe-widget form {
    background: #FFFFFF;
    padding: 50px 45px 50px 50px;
    border-left: 5px solid;
    border-color: #fbaaa9;
}

.subscribe-widget form input {
    width: 100%;
    color: #FFFFFF;
    background: #fbaaa9;
    padding: 16px 30px;
    margin-bottom: 20px;
}

.subscribe-widget form input::placeholder {
    color: #FFFFFF;
}

.btn-and-text {
    display: flex;
    align-items: center;
}

.btn-and-text button {
    height: 60px;
    width: 60px;
    flex: none;
    color: #FFFFFF;
    cursor: pointer;
    margin-right: 28px;
    background: #222222;
}

.btn-and-text p {
    margin: 0;
}

/*copyright*/
.copyright {
    z-index: 2;
    padding: 20px 0;
    position: relative;
    background: #ffecec;
}

.copyright-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copyright-socials {
    position: relative;
    display: block;
    float: right;
    align-items: center;

    transition: all 0.3s;
}
.copyright-socials i {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    /* Also define standard property for compatibility */
    background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s;
    border-radius: 25px;
    border: 2px solid #d6249f;
    padding: 10px;
    line-height: 25px;
    width: 50px;
    height: 50px;

    transition: all 0.3s;
}

.copyright-socials i:hover {
    color : #c48483;
    border-color: #c48483;

    transition: all 0.3s;
}
.copyright-socials i:not(:hover) {
    transition: all 0.3s;
}
.nav-socials {
    position: relative;
    display: block;
    float: right;
    align-items: center;
    padding-left: 20px;
    transition: all 0.3s;
}
.nav-socials i {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    /* Also define standard property for compatibility */
    background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s;
    border: 1px;
    padding: 10px;
    line-height: 12.5px;
    width: 50px;
    height: 32px;

    transition: all 0.3s;
}


.nav-socials i:hover {
    color : #c48483;
    border-color: #c48483;

    transition: all 0.3s;
}
.nav-socials i:not(:hover) {
    transition: all 0.3s;
}

.copyright-inner .scroll-top {
 color: white!important;
 background-color: #c48483 !important;
 transform: rotate(270deg)!important;;
}


.copyright p {
    margin: 0;
}

.footer-dotted-top {
    position: absolute;
    left: -100px;
    top: -30px;
    height: 315px;
    width: 378px;
    z-index: 0;
}

.footer-dotted-bottom {
    position: absolute;
    right: -70px;
    bottom: 0px;
    height: 390px;
    width: 378px;
    z-index: 0;
    transform: rotate(180deg);
    overflow: hidden;

}

@media only screen and (max-width: 768px) {

    .footer-dotted-top {
    opacity: 0.25;
    }

    .footer-dotted-bottom {
        opacity: 0.25;

    }

}

@media only screen and (min-width: 769px) and (max-width: 1024px){

    .footer-dotted-top {
    opacity: 0.4;
    }

    .footer-dotted-bottom {
        opacity: 0.4;
        bottom: 0;

    }

}



@import "lesshat";

.ba-slider {
    position: relative;
    overflow: hidden;

}

.ba-slider img {
    width: 100%;
    display: block;
    max-width: none;
}

.resize {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
}

.handle {
    /* Thin line seperator */
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 4px;
    margin-left: -2px;

    background: #fbaaa9;
    cursor: ew-resize;
}
.contain-style img{
    object-fit: contain;
}

.handle:after {
    /* Big knob  */
    position: absolute;
    top: 50%;
    width: 64px;
    height: 64px;
    margin: -32px 0 0 -32px;

    content: "\21d4";
    color: #fbaaa9;
    font-weight: bold;
    font-size: 36px;
    text-align: center;
    line-height: 56px;

    background: #fbaaa9; /* @black */
    border: 2px solid #fbaaa9; /* darken(@black, 5%) */
    border-radius: 50%;
    transition: all 0.3s ease;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3),
    inset 0 2px 0 rgba(255, 255, 255, 0.5), inset 0 60px 50px -30px #121212; /* lighten(@black, 20%)*/
}

.draggable:after {
    width: 48px;
    height: 48px;
    margin: -24px 0 0 -24px;
    line-height: 48px;
    font-size: 10px;
}


[class*=" flaticon-"]:before,[class*=" flaticon-"]:after{font-family:Flaticon;font-style:normal;}
.flaticon-double-quotes:before{content:"\f158";}
/*! end @import */

.quote-icon{
    position: absolute;
    right: 45px;
    top: 0px;
    color: #916261;
    font-size: 60px;
    line-height: 1em;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.quote-icon img{
    width: 30px;
    height: 30px;
    color: #916261;

}

.testimonial-item:hover .quote-icon{
    color: #914a4d;
    margin-top: 15px;
    padding-bottom: 100px;
}

/*! CSS Used fontfaces */
.testimonial-title {
    text-align: center;
    color: #000;
}

.attention {
    position: absolute;
    display: block;
    bot: 0px;
    left: 50%;
    transform: translateX(-50%);
    margin: auto;
}


.whatsapp {
    display: inline-block;
    transition: 0.3s ease;
    text-align: center;
    line-height: 65px;
    width: 70px;
    height: 70px;
    opacity: 0.7;
    padding-bottom: 7px;
    border-radius: 50%;
    background-color: #25D366;
    border: 2px solid #fff;
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    animation: shadow-pulse 1s infinite;
    z-index: 9999999;
}
@media only screen and (max-width: 1024px){
.whatsapp {
    bottom: 110px;
    right: 30px;
 }
}
.whatsapp img {
    width: 50px;
}

.whatsapp span {
    display: none;
    opacity: 0;
    transition: all 0.5s;
}

.whatsapp:hover {
    opacity: 1;
    transition: 0.3s ease;
    width: 250px;
    background-color: #1DA550;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    border-radius: 50px;
    animation: none;
}

.whatsapp:hover img {
    display: none;
}

.whatsapp:hover span {
    display: block;
    font-size: 12px;
    animation-name: fadein;
    opacity: 1;
    animation-duration: 1s;
    text-shadow: 0 2px 3pa rgba(0,0,0,0.2);
    letter-spacing: 1px;
    margin-top: 2px;
    color: #fff;
    animation: clarear 1.5s;
}

@keyframes shadow-pulse
{
    0% {
        box-shadow: 0 0 0 0px rgba(0, 140, 35, 0.9);
    }
    100% {
        box-shadow: 0 0 0 20px rgba(0, 140, 35, 0);
    }
}

@keyframes clarear
{
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.lotus-sobre {
    position: relative;
}
.lotus-sobre img {
    position: absolute;
    height: 750px;
    width: 750px;
    right: -300px;
    bottom: -600px;
    transform: rotate(150deg);
    opacity: 0.2;
}

@media only screen and (min-width: 320px) and (max-width: 500px){

    .lotus-sobre img {
        height: 750px;
        width: 750px;
        right: -100px;
        bottom: -750px;
    }
}

.lotus-resultado {
    position: relative;
    max-width: 1992px;
    max-height: 2000px;
}
.lotus-resultado img {
    position: absolute;
    height: 1992px;
    width: 2000px;
    right: -200px;
    top: -150px;

    transform: rotate(150deg);
    opacity: 0.090;
    z-index: -1;
}

.curso {
	background-color: #FBAAA9;
	padding: 50px;
}

.curso img {
	border: 3px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.curso h2 {
	color: #fff;
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
}

.curso h3 {
	color: #fff;
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
}
.curso p {
	color: #333;
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
}